<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.xml_ui.feature.source" version="3.1.0.v200905240756-7H6FMVDxtkM-5OgPGKK4xQocS5AL" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/webtools/updates" label="Web Tools Platform (WTP) Updates"/>
	</url>
	<includes id="org.eclipse.wst.xml_core.feature.source" version="3.1.0.v200901260254-7C7OFPeF7RZHIXHnTz0Jqc0"/>
	<plugin id="org.eclipse.wst.dtd.ui.source" version="1.0.400.v200904300717"     unpack="false"/>
	<plugin id="org.eclipse.wst.sse.ui.source" version="1.1.100.v200905141750"     unpack="false"/>
	<plugin id="org.eclipse.wst.xml.ui.source" version="1.1.0.v200905242047"     unpack="false"/>
	<plugin id="org.eclipse.wst.xsd.ui.source" version="1.2.203.v200904300717"     unpack="false"/>
</feature>
